View Issue Details

IDProjectCategoryView StatusLast Update
0030968Open CASCADEOCCT:Documentationpublic2019-09-22 11:41
Reportermsv Assigned Tobugmaster  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version7.4.0 
Target Version7.4.0Fixed in Version7.4.0 
Summary0030968: Update the upgrade guide regarding the issue 30778
DescriptionIn the fix for #30778 I forgot to update the upgrade guide.
This change is important because the current version of the guide contains wrong information about extrema usage.
After fix for #30778 extrema algorithms do not throw exception on the attempt of taking points in case of infinite number of solution.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number

Activities

git

2019-09-16 16:09

administrator   ~0087147

Branch CR30968 has been created by msv.

SHA-1: 23566fb8f8c87405d3e66561c04a90819710bcdc


Detailed log of new commits:

Author: msv
Date: Mon Sep 16 09:51:03 2019 +0300

    0030968: Update the upgrade guide regarding the issue 30778

msv

2019-09-16 16:10

developer   ~0087148

Please review.

abv

2019-09-16 16:35

manager   ~0087152

No remarks, please integrate (documentation only, testing is not required)

git

2019-09-22 11:41

administrator   ~0087422

Branch CR30968 has been deleted by inv.

SHA-1: 23566fb8f8c87405d3e66561c04a90819710bcdc

Related Changesets

occt: master 487942b5

2019-09-16 06:51:03

msv


Committer: bugmaster Details Diff
0030968: Update the upgrade guide regarding the issue 30778 Affected Issues
0030968
mod - dox/dev_guides/upgrade/upgrade.md Diff File

Issue History

Date Modified Username Field Change
2019-09-16 16:07 msv New Issue
2019-09-16 16:07 msv Assigned To => msv
2019-09-16 16:09 git Note Added: 0087147
2019-09-16 16:10 msv Note Added: 0087148
2019-09-16 16:10 msv Assigned To msv => abv
2019-09-16 16:10 msv Status new => resolved
2019-09-16 16:35 abv Note Added: 0087152
2019-09-16 16:35 abv Assigned To abv => bugmaster
2019-09-16 16:35 abv Status resolved => reviewed
2019-09-16 19:42 bugmaster Status reviewed => tested
2019-09-21 18:13 bugmaster Changeset attached => occt master 487942b5
2019-09-21 18:13 bugmaster Status tested => verified
2019-09-21 18:13 bugmaster Resolution open => fixed
2019-09-22 11:41 git Note Added: 0087422